<?php

namespace App\Models;

class CustomIssues extends AbstractModel
{

    protected $table = 'custom_issues';

    protected $fillable = [
        'schedule_id', 'remark'
    ];

    public function shippingSchedule()
    {
        return $this->belongsTo(Schedule::class, 'schedule_id');
    }
}
